
##############################
# Country definition for ITA #
##############################

province =
{ id         = 368
  landfort   = 5
  anti_air   = 3
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
}              # Genoa
province =
{ id         = 369
  anti_air   = 3
  naval_base = { size = 10 current_size = 10 }
}              # La Spezia
province =
{ id       = 370
  air_base = { size = 4 current_size = 4 }
  anti_air = 3
}            # Milan
province =
{ id         = 378
  anti_air   = 2
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
}              # Venice
province =
{ id       = 399
  air_base = { size = 4 current_size = 4 }
}            # Rhodes
province = { id = 512 anti_air = 1 } # Bologna
province = { id = 513 anti_air = 1 } # Florence
province =
{ id       = 515
  anti_air = 1
  air_base = { size = 10 current_size = 10 }
}            # Rome
province =
{ id       = 521
  air_base = { size = 4 current_size = 4 }
}            # Naples
province =
{ id         = 523
  anti_air   = 1
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
}              # Taranto
province =
{ id         = 525
  anti_air   = 2
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
}              # Palermo
province = { id = 531 landfort = 5 anti_air = 3 } # Turin
province =
{ id         = 534
  anti_air   = 1
  naval_base = { size = 2 current_size = 2 }
  air_base   = { size = 4 current_size = 4 }
  oilpool    = 100
  supplypool = 500
}              # Sardinia
province =
{ id         = 919
  anti_air   = 2
  naval_base = { size = 2 current_size = 2 }
  air_base   = { size = 2 current_size = 2 }
  landfort   = 3
}              # Tobruk
province =
{ id         = 924
  anti_air   = 1
  naval_base = { size = 5 current_size = 5 }
  air_base   = { size = 4 current_size = 4 }
}              # Bengazi
province =
{ id         = 932
  anti_air   = 1
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
  oilpool    = 100
  supplypool = 500
}              # Tripoli
province =
{ id         = 1033
  anti_air   = 1
  naval_base = { size = 2 current_size = 2 }
  air_base   = { size = 4 current_size = 4 }
  oilpool    = 100
  supplypool = 500
}              # Massaua
province = { id = 1056 oilpool = 100 supplypool = 500 } # Mogadishu

#####################
# Country main data #
#####################

country =
{ tag                    = ITA
  manpower               = 460
  # Resource Reserves
  energy                 = 1000
  metal                  = 1000
  rare_materials         = 500
  oil                    = 500
  supplies               = 500
  money                  = 50
  belligerence           = 0 # to avoid MP problems
  capital                = 515
  transports             = 400
  escorts                = 100
  # Illyrian Coast
  diplomacy =
  { relation = { tag = AFG value = 50 }
    relation =
    { tag        = ALB
      value      = 10
      guaranteed = { day = 17 month = march year = 1934 }
    }
    relation = { tag = ARG value = 30 }
    relation = { tag = AST value = 1 }
    relation =
    { tag        = AUS
      value      = 125
      guaranteed = { day = 17 month = march year = 1934 }
    }
    relation = { tag = BEL value = -5 }
    relation = { tag = BHU value = 1 }
    relation = { tag = BUL value = 150 }
    relation = { tag = CAN value = 1 }
    relation = { tag = CHL value = 30 }
    relation = { tag = CZE value = 15 }
    relation = { tag = ENG value = -50 }
    relation = { tag = ETH value = -200 }
    relation = { tag = FIN value = 50 }
    relation = { tag = FRA value = -50 }
    relation = { tag = GER value = 50 }
    relation =
    { tag        = GRE
      value      = -35
      guaranteed = { day = 17 month = march year = 1934 }
    }
    relation = { tag = HOL value = -20 }
    relation =
    { tag        = HUN
      value      = 125
      guaranteed = { day = 17 month = march year = 1934 }
    }
    relation = { tag = IRE value = 20 }
    relation = { tag = IRQ value = 25 }
    relation = { tag = NEP value = 1 }
    relation = { tag = NZL value = 1 }
    relation = { tag = OMN value = 50 }
    relation = { tag = POR value = 65 }
    relation =
    { tag        = ROM
      value      = 50
      guaranteed = { day = 17 month = march year = 1934 }
    }
    relation = { tag = SAF value = 1 }
    relation = { tag = SAU value = -25 }
    relation =
    { tag        = SCH
      value      = 1
      guaranteed = { day = 16 month = may year = 1935 }
    }
    relation = { tag = SPR value = -50 }
    relation =
    { tag        = TUR
      value      = 1
      guaranteed = { day = 17 month = march year = 1934 }
    }
    relation = { tag = YEM value = 50 }
    relation = { tag = YUG value = 75 }
  }
  SpyInfo                = { country = "ENG" NumberOfSpies = 3 }
  SpyInfo                = { country = "FRA" NumberOfSpies = 4 }
  SpyInfo                = { country = "SOV" NumberOfSpies = 2 }
  SpyInfo                = { country = "CZE" NumberOfSpies = 2 }
  SpyInfo                = { country = "AUS" NumberOfSpies = 3 }
  SpyInfo                = { country = "SPR" NumberOfSpies = 3 }
  SpyInfo                = { country = "POL" NumberOfSpies = 2 }
  SpyInfo                = { country = "SWE" NumberOfSpies = 1 }
  SpyInfo                = { country = "NOR" NumberOfSpies = 1 }
  SpyInfo                = { country = "FIN" NumberOfSpies = 1 }
  SpyInfo                = { country = "YUG" NumberOfSpies = 4 }
  SpyInfo                = { country = "HUN" NumberOfSpies = 2 }
  SpyInfo                = { country = "BUL" NumberOfSpies = 2 }
  SpyInfo                = { country = "BEL" NumberOfSpies = 1 }
  SpyInfo                = { country = "DEN" NumberOfSpies = 1 }
  SpyInfo                = { country = "HOL" NumberOfSpies = 1 }
  SpyInfo                = { country = "ARG" NumberOfSpies = 3 }
  SpyInfo                = { country = "USA" NumberOfSpies = 3 }
  SpyInfo                = { country = "ALB" NumberOfSpies = 2 }
  SpyInfo                = { country = "GRE" NumberOfSpies = 3 }
  SpyInfo                = { country = "GRE" NumberOfSpies = 1 }
  SpyInfo                = { country = "JAP" NumberOfSpies = 1 }
  SpyInfo                = { country = "ROM" NumberOfSpies = 1 }
  SpyInfo                = { country = "TUR" NumberOfSpies = 4 }
  SpyInfo                = { country = "POR" NumberOfSpies = 1 }
  SpyInfo                = { country = "GER" NumberOfSpies = 3 }
  # Somaliland
  nationalprovinces      = { 525 526 524 523 522 521 520 519 518 517 516 515 513 514 512 379 369 368 531 370 371 378 534 381 384 387 388 389 }
  ownedprovinces         = { 525  526  524  523  522  521  520  519  518  517  516  515  513  514  512  379  369  368  531  370  371  378  534  398 
                             399  927  933  932  930  929  925  924  923  922  921  920  919  916  917  918  926  928  931  1017 1018 1016 1015 1033
                             1039 1038 1034 1055 1056 1058
                           }
  # Somaliland
  controlledprovinces    = { 525  526  524  523  522  521  520  519  518  517  516  515  513  514  512  379  369  368  531  370  371  378  534  398 
                             399  927  933  932  930  929  925  924  923  922  921  920  919  916  917  918  926  928  931  1017 1018 1016 1015 1033
                             1039 1038 1034 1055 1056 1058
                           }
  # ITA 1936 techs
  # ######################
  # Early fighter
  techapps               = { 4010  4120  4130  4190  4250  2150  2010  2020  2030  2290  2300  2310  2450  1010  1020  1190  1200  1110  5010  5020 
                             5080  5090  5190  5310  5320  5470  5480  9010  9020  9030  6010  6030  8010  8020  8030  8040  8050  8070  8120  3010 
                             3020  3030  3070  3080  3090  3130  3140  3150  3190  3250  3260  3270  3280  3400  3410  3420  14000
                           }
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 2
    political_left    = 3
    freedom           = 4
    free_market       = 7
    professional_army = 3
    defense_lobby     = 7
    interventionism   = 6
  }
  headofstate            = { type = 9 id = 3001 }
  headofgovernment       = { type = 9 id = 3002 }
  foreignminister        = { type = 9 id = 3003 }
  armamentminister       = { type = 9 id = 3004 }
  ministerofsecurity     = { type = 9 id = 3005 }
  ministerofintelligence = { type = 9 id = 3006 }
  chiefofstaff           = { type = 9 id = 3007 }
  chiefofarmy            = { type = 9 id = 3008 }
  chiefofnavy            = { type = 9 id = 3009 }
  chiefofair             = { type = 9 id = 3010 }
  landunit =
  { id       = { type = 23500 id = 1 }
    location = 531 # Turin
    name     = "1R"
    division =
    { id            = { type = 23500 id = 3 }
      name          = "22tcuAvXv"
      type          = infantry
      extra         = artillery
      brigade_model = 2
      strength      = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 4 }
    location = 531 # Turin
    name     = "2Rc"
    division =
    { id       = { type = 23500 id = 5 }
      name     = "4tcuHmv"
      type     = infantry
      strength = 70
      model    = 1
    }
    division =
    { id       = { type = 23500 id = 6 }
      name     = "25tcu{[jv"
      type     = infantry
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 7 }
      name     = "4RxtcuNl[[v"
      type     = bergsjaeger
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 8 }
    location = 531 # Turin
    name     = "3Rc"
    division =
    { id       = { type = 23500 id = 9 }
      name     = "3tcuFiv"
      type     = infantry
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 10 }
      name     = "6tcuN[lIv"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 11 }
    location = 378 # Venezia
    name     = "2R"
    division =
    { id            = { type = 23500 id = 21 }
      name          = "13tcuv"
      type          = infantry
      extra         = artillery
      brigade_model = 2
      strength      = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 13 }
    location = 378 # Venezia
    name     = "5Rc"
    # Gen. R. Balocco#
    division =
    { id       = { type = 23500 id = 14 }
      name     = "12tcuTbTv"
      type     = infantry
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 15 }
      name     = "15tcuxKv"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 16 }
    location = 378 # Venezia
    name     = "8Rc"
    # Gen. F Gambelli#
    division =
    { id       = { type = 23500 id = 18 }
      name     = "9tcupYrIv"
      type     = infantry
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 19 }
      name     = "10tcusAFv"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 20 }
    location = 378 # Venezia
    name     = "11Rc"
    # Gen. C. Mercalli#
    division =
    { id       = { type = 23500 id = 22 }
      name     = "14tcuC\cHv"
      type     = infantry
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 79 }
      name     = "3RxtcuWAv"
      type     = bergsjaeger
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 23 }
    location = 378 # Venezia
    name     = "Rc"
    # Gen. G. Messe#
    division =
    { id       = { type = 23500 id = 24 }
      name     = "1tcuGEWFjIEfBETHCAv"
      type     = cavalry
      strength = 70
      model    = 1
    }
    division =
    { id       = { type = 23500 id = 25 }
      name     = "2tcuG}kG[EtBxgv"
      type     = cavalry
      strength = 70
      model    = 1
    }
    division =
    { id       = { type = 23500 id = 26 }
      name     = "3tcuv`yEAfIv"
      type     = cavalry
      strength = 70
      model    = 1
      extra    = armored_car
    }
  }
  landunit =
  { id       = { type = 23500 id = 27 }
    location = 524 # Reggio di Calabria
    name     = "3R"
    division =
    { id            = { type = 23500 id = 29 }
      name          = "16tcusXgCAv"
      type          = infantry
      extra         = artillery
      brigade_model = 2
      strength      = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 30 }
    location = 524 # Reggio di Calabria
    name     = "7Rc"
    # Gen. A. Agromini#
    division =
    { id       = { type = 23500 id = 31 }
      name     = "7tcusEfBEgXJ[iv"
      type     = infantry
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 32 }
      name     = "20tcutEv"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 33 }
    location = 524 # Reggio di Calabria
    name     = "9Rc"
    # Gen. C.Rossi#
    division =
    { id       = { type = 23500 id = 34 }
      name     = "17tcupBAv"
      type     = infantry
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 35 }
      name     = "23tcutFb[v"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 36 }
    location = 525 # Palermo
    name     = "12Rc"
    # Gen. A.Rossi#
    division =
    { id       = { type = 23500 id = 37 }
      name     = "28tcuAIX^v"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 38 }
    location = 525 # Palermo
    name     = "13Rc"
    division =
    { id       = { type = 23500 id = 39 }
      name     = "31tcuJuAv"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 40 }
    location = 368 # Genoa
    name     = "4R"
    # Gen. A Guzzoni#
    division =
    { id            = { type = 23500 id = 42 }
      name          = "11tcuulv"
      type          = infantry
      extra         = artillery
      brigade_model = 2
      strength      = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 43 }
    location = 368 # Genoa
    name     = "1Rc"
    # Gen. C. Vecchiarelli#
    division =
    { id       = { type = 23500 id = 44 }
      name     = "1tcuXyKv"
      type     = infantry
      extra    = armored_car
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 45 }
    location = 368 # Genoa
    name     = "4Rc"
    # Gen. C. Mercalli#
    division =
    { id       = { type = 23500 id = 46 }
      name     = "2tcuXtHcFXJv"
      type     = infantry
      extra    = armored_car
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 47 }
    location = 368 # Genoa
    name     = "AsmRc"
    # Gen. L. Negri#
    division =
    { id       = { type = 23500 id = 48 }
      name     = "1Rxtcu^El[[v"
      type     = bergsjaeger
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 49 }
      name     = "2RxtcugfeBiv"
      type     = bergsjaeger
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 50 }
    location = 515 # Roma
    name     = "[@EZg"
    division =
    { id       = { type = 23500 id = 51 }
      name     = "21tcuTfBjAev"
      type     = infantry
      strength = 70
    }
  }
  landunit =
  { id       = { type = 23500 id = 52 }
    location = 1033
    name     = "C^A̓AtJiߕ"
    division =
    { id       = { type = 23500 id = 53 }
      name     = "C^A̓AtJRiߕ"
      type     = hq
      model    = 0
      strength = 100
    }
    division =
    { id            = { type = 23500 id = 54 }
      name          = "32tcu}Pv"
      type          = infantry
      model         = 1
      extra         = artillery
      brigade_model = 2
      strength      = 100
    }
  }
  landunit =
  { id       = { type = 23500 id = 55 }
    location = 1038
    name     = "C^A̓AtJ1R"
    # Gen. Santini#
    division =
    { id       = { type = 23500 id = 56 }
      name     = "26tcuAbVGb^v"
      type     = infantry
      model    = 1
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 57 }
      name     = "30tcuToE_v'"
      type     = infantry
      model    = 1
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 58 }
      name     = "5RxtcuvXeAv"
      type     = bergsjaeger
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 59 }
      name     = "4CCNNu3WFiCv"
      type     = militia
      strength = 100
    }
  }
  landunit =
  { id       = { type = 23500 id = 60 }
    location = 1039
    name     = "C^A̓AtJ2R"
    # Gen. Maravigna#
    division =
    { id       = { type = 23500 id = 61 }
      name     = "19tcuFlcBAv"
      type     = infantry
      model    = 1
      extra    = armored_car
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 62 }
      name     = "24tcusl[v"
      type     = infantry
      model    = 1
      strength = 70
    }
    division =
    { id       = { type = 23500 id = 63 }
      name     = "3CCNNu21Av[v"
      type     = militia
      strength = 100
    }
  }
  landunit =
  { id       = { type = 23500 id = 64 }
    location = 1038
    name     = "C^A̓AtJ3R"
    # Gen. Bastico#
    division =
    { id       = { type = 23500 id = 65 }
      name     = "27tcuuVAv"
      type     = infantry
      model    = 1
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 66 }
      name     = "1CCNNu23}cHv"
      type     = militia
      strength = 100
    }
  }
  landunit =
  { id       = { type = 23500 id = 67 }
    location = 1039
    name     = "C^A̓AtJ4R"
    # Gen. Babbini#
    division =
    { id       = { type = 23500 id = 68 }
      name     = "5tcuRbZAv"
      type     = infantry
      model    = 1
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 69 }
      name     = "2CCNNu28Ibg[uv"
      type     = militia
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 70 }
      name     = "5CCNNu1tFuCIv"
      type     = militia
      strength = 100
    }
  }
  landunit =
  { id       = { type = 23500 id = 71 }
    location = 1039
    name     = "GgIRc"
    # Gen. Pirzio Biroli#
    division =
    { id       = { type = 23500 id = 72 }
      name     = "GgA1tc"
      type     = militia
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 73 }
      name     = "GgA2tc"
      type     = militia
      strength = 100
    }
  }
  landunit =
  { id       = { type = 23500 id = 74 }
    location = 1055
    name     = "rRRc"
    # Gen. Graziani#
    division =
    { id       = { type = 23500 id = 75 }
      name     = "29tcusGev"
      type     = infantry
      model    = 1
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 76 }
      name     = "rAtc"
      type     = militia
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 77 }
      name     = "ex6CCNNtc"
      type     = militia
      strength = 100
    }
    division =
    { id       = { type = 23500 id = 78 }
      name     = "`[l7CCNNtc"
      type     = militia
      strength = 100
    }
  }
  landunit =
  { id       = { type = 23500 id = 80 }
    location = 919
    name     = "kAtJRiߕ"
    division =
    { id       = { type = 23500 id = 17 }
      name     = "18tcubV[iv"
      type     = infantry
      model    = 1
      strength = 70
    }
  }
  navalunit =
  { id       = { type = 23500 id = 125 }
    name     = "CR"
    location = 523
    base     = 523
    division =
    { id    = { type = 23500 id = 126 }
      name  = "2tc"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 23500 id = 127 }
      name  = "RM Ah[AEh[A"
      type  = battleship
      model = 0
    }
    division =
    { id    = { type = 23500 id = 128 }
      name  = "RM JCIEhDCI"
      type  = battleship
      model = 0
    }
    division =
    { id    = { type = 23500 id = 300 }
      name  = "RM ReEfBEJ["
      type  = battleship
      model = 0
    }
    division =
    { id    = { type = 23500 id = 301 }
      name  = "RM W[IE`F[U"
      type  = battleship
      model = 0
    }
    division =
    { id    = { type = 23500 id = 129 }
      name  = "RM TEWW"
      type  = heavy_cruiser
      model = 0
    }
    division =
    { id    = { type = 23500 id = 130 }
      name  = "RM ^g"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 23500 id = 131 }
      name  = "RM o["
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 23500 id = 219 }
      name  = "RM rA"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 23500 id = 224 }
      name  = "17tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 225 }
      name  = "18tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 226 }
      name  = "19tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 227 }
      name  = "20tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 228 }
      name  = "21tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 229 }
      name  = "22tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 230 }
      name  = "23tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 231 }
      name  = "24tc"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 232 }
      name  = "25tc"
      type  = destroyer
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 132 }
    name     = "1"
    location = 523
    base     = 523
    division =
    { id    = { type = 23500 id = 133 }
      name  = "RM U"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 23500 id = 134 }
      name  = "RM SbcBA"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 23500 id = 135 }
      name  = "RM tBE"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 23500 id = 136 }
      name  = "9tc"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 23500 id = 137 }
      name  = "WWEIV[jA"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 23500 id = 138 }
      name  = "^NCjAA"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 141 }
    name     = "4"
    location = 378
    base     = 378
    division =
    { id       = { type = 23500 id = 142 }
      name     = "RM AxRE_EorA[m"
      type     = light_cruiser
      model    = 1
      maxspeed = 34
    }
    division =
    { id    = { type = 23500 id = 143 }
      name  = "RM C[WEJhi"
      type  = light_cruiser
      model = 1
    }
    division =
    { id       = { type = 23500 id = 144 }
      name     = "RM AxgE_EMbT[m"
      type     = light_cruiser
      model    = 1
      maxspeed = 34
    }
    division =
    { id    = { type = 23500 id = 145 }
      name  = "RM A}hEfBAX"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 23500 id = 147 }
      name  = "AFeB[mA"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 151 }
    name     = "5"
    location = 523
    base     = 523
    division =
    { id    = { type = 23500 id = 209 }
      name  = "7͑"
      type  = destroyer
      model = 2
    }
    division =
    { id    = { type = 23500 id = 152 }
      name  = "8͑"
      type  = destroyer
      model = 2
    }
    division =
    { id    = { type = 23500 id = 153 }
      name  = "TWb^[IA"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 157 }
    name     = "8"
    location = 378
    base     = 378
    division =
    { id    = { type = 23500 id = 158 }
      name  = "16͑"
      type  = destroyer
      model = 1
    }
  }
  navalunit =
  { id       = { type = 23500 id = 159 }
    name     = "9"
    location = 523
    base     = 523
    division =
    { id    = { type = 23500 id = 162 }
      name  = "RM |["
      type  = heavy_cruiser
      model = 2
    }
  }
  navalunit =
  { id       = { type = 23500 id = 163 }
    name     = "19"
    location = 932
    base     = 932
    division =
    { id       = { type = 23500 id = 164 }
      name     = "RM ofEl["
      type     = light_cruiser
      model    = 1
      maxspeed = 34
    }
    division =
    { id       = { type = 23500 id = 165 }
      name     = "RM og[IERbI["
      type     = light_cruiser
      model    = 1
      maxspeed = 34
    }
    division =
    { id    = { type = 23500 id = 167 }
      name  = "@KA"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 169 }
    name     = "11"
    location = 368
    base     = 368
    division =
    { id    = { type = 23500 id = 170 }
      name  = "RM gg"
      type  = heavy_cruiser
      model = 1
    }
    division =
    { id    = { type = 23500 id = 171 }
      name  = "RM {c@[m"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 23500 id = 172 }
      name  = "RM gGXe"
      type  = heavy_cruiser
      model = 1
    }
    division =
    { id    = { type = 23500 id = 174 }
      name  = "AX}A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 175 }
    name     = "17"
    location = 368
    base     = 368
    division =
    { id       = { type = 23500 id = 176 }
      name     = "RM hD[JE_IX^"
      type     = light_cruiser
      model    = 2
      maxspeed = 34
    }
    division =
    { id       = { type = 23500 id = 177 }
      name     = "RM cBIEAbeh"
      type     = light_cruiser
      model    = 2
      maxspeed = 34
    }
    division =
    { id       = { type = 23500 id = 178 }
      name     = "RM ChEeNbR"
      type     = light_cruiser
      model    = 2
      maxspeed = 34
    }
    division =
    { id    = { type = 23500 id = 179 }
      name  = "13͑"
      type  = destroyer
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 180 }
    name     = "1͑"
    location = 534
    base     = 534
    division =
    { id    = { type = 23500 id = 181 }
      name  = "4"
      type  = submarine
      model = 1
    }
    division =
    { id    = { type = 23500 id = 182 }
      name  = "51"
      type  = submarine
      model = 1
    }
    division =
    { id    = { type = 23500 id = 183 }
      name  = "52"
      type  = submarine
      model = 1
    }
  }
  navalunit =
  { id       = { type = 23500 id = 184 }
    name     = "2͑"
    location = 525
    base     = 525
    division =
    { id    = { type = 23500 id = 185 }
      name  = "11"
      type  = submarine
      model = 1
    }
    division =
    { id    = { type = 23500 id = 186 }
      name  = "12"
      type  = submarine
      model = 1
    }
    division =
    { id    = { type = 23500 id = 187 }
      name  = "13"
      type  = submarine
      model = 1
    }
  }
  navalunit =
  { id       = { type = 23500 id = 189 }
    name     = "3͑"
    location = 378
    base     = 378
    division =
    { id    = { type = 23500 id = 190 }
      name  = "21"
      type  = submarine
      model = 2
    }
  }
  navalunit =
  { id       = { type = 23500 id = 192 }
    name     = "4͑"
    location = 523
    base     = 523
    division =
    { id    = { type = 23500 id = 193 }
      name  = "31"
      type  = submarine
      model = 0
    }
    division =
    { id    = { type = 23500 id = 194 }
      name  = "33"
      type  = submarine
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 196 }
    name     = "5͑"
    location = 368
    base     = 368
    division =
    { id    = { type = 23500 id = 197 }
      name  = "40"
      type  = submarine
      model = 2
    }
  }
  navalunit =
  { id       = { type = 23500 id = 199 }
    name     = "rA͑"
    location = 932
    base     = 932
    division =
    { id    = { type = 23500 id = 200 }
      name  = "1"
      type  = destroyer
      model = 0
    }
  }
  navalunit =
  { id       = { type = 23500 id = 201 }
    name     = "6͑"
    location = 932
    base     = 932
    division =
    { id    = { type = 23500 id = 202 }
      name  = "61"
      type  = submarine
      model = 2
    }
  }
  navalunit =
  { id       = { type = 23500 id = 203 }
    name     = "gC͑"
    location = 1033
    base     = 1033
    division =
    { id    = { type = 23500 id = 204 }
      name  = "3"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 23500 id = 205 }
      name  = "5"
      type  = destroyer
      model = 0
    }
  }
  airunit =
  { location = 368
    base     = 368
    id       = { type = 23500 id = 104 }
    name     = "1R"
    division =
    { id       = { type = 23500 id = 105 }
      name     = "9퓬qtc"
      strength = 100
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { location = 534
    base     = 534
    id       = { type = 23500 id = 106 }
    name     = "4pqRcuhSv"
    division =
    { id       = { type = 23500 id = 107 }
      name     = "4qtcuhSv"
      strength = 100
      type     = tactical_bomber
      model    = 0
    }
  }
  airunit =
  { location = 515
    base     = 515
    id       = { type = 23500 id = 108 }
    name     = "2R"
    division =
    { id       = { type = 23500 id = 109 }
      name     = "1퓬qtcuA[NCv"
      strength = 50
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { location = 515
    base     = 515
    id       = { type = 23500 id = 110 }
    name     = "3qRcuP^Ev"
    division =
    { id       = { type = 23500 id = 111 }
      name     = "3qtcuP^Ev"
      strength = 100
      type     = naval_bomber
      model    = 0
    }
  }
  airunit =
  { location = 525
    base     = 525
    id       = { type = 23500 id = 112 }
    name     = "3R"
    division =
    { id       = { type = 23500 id = 113 }
      name     = "7퓬qtc"
      strength = 100
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { location = 525
    base     = 525
    id       = { type = 23500 id = 114 }
    name     = "5qRcuGIv"
    division =
    { id       = { type = 23500 id = 115 }
      name     = "5qtcuGIv"
      strength = 50
      type     = naval_bomber
      model    = 0
    }
  }
  airunit =
  { location = 932
    base     = 932
    id       = { type = 23500 id = 116 }
    name     = "4R"
    division =
    { id       = { type = 23500 id = 117 }
      name     = "35qtc"
      strength = 50
      type     = tactical_bomber
      model    = 0
    }
    division =
    { id       = { type = 23500 id = 118 }
      name     = "39Aqtc"
      strength = 50
      type     = transport_plane
      model    = 0
    }
  }
  airunit =
  { location = 534
    base     = 534
    id       = { type = 23500 id = 119 }
    name     = "TfBjAqR"
    division =
    { id       = { type = 23500 id = 120 }
      name     = "10qtcu}ev"
      strength = 80
      type     = naval_bomber
      model    = 0
    }
    division =
    { id       = { type = 23500 id = 121 }
      name     = "2퓬qtcu{[Av"
      strength = 80
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { location = 1033
    base     = 1033
    id       = { type = 23500 id = 122 }
    name     = "C^A̓AtJR"
    division =
    { id       = { type = 23500 id = 123 }
      name     = "14퓬qtcubNXv"
      strength = 80
      type     = interceptor
      model    = 0
    }
    division =
    { id       = { type = 23500 id = 124 }
      name     = "13qtcuy[K]v"
      strength = 80
      type     = tactical_bomber
      model    = 0
    }
  }
  # Warships Under Construction#
  division_development =
  { name  = "RM GEWFjIEfBETHCA"
    type  = light_cruiser
    model = 2
    cost  = 4.5
    id    = { type = 23500 id = 500 }
    date  = { year = 1936 month = january day = 16 }
  }
  division_development =
  { name  = "27"
    type  = submarine
    model = 1
    cost  = 1.8
    id    = { type = 23500 id = 501 }
    date  = { year = 1936 month = april day = 1 }
  }
}
