
##############################
# Country definition for KOR #
##############################


province =
{ id         = 1196
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
  supplypool = 5000
  oilpool    = 100
}              # Busan

province = 
{ id = 1198
 landfort = 2 }

province = 
{ id = 1199
 landfort = 2 
  air_base   = { size = 5 current_size = 5 }
}

#####################
# Country main data #
#####################

country =
{ tag                    = KOR
  puppet                 = JAP

  # Resource Reserves
  energy                 = 200
  metal                  = 200
  rare_materials         = 100
  oil                    = 200
  supplies               = 100
  money                  = 10
  manpower               = 100
  capital                = 1199
  free                   = { energy = 14 metal = 7 rare_materials = 4 }
  diplomacy =
  { 
    relation = { tag = CHI value = -100 }
    relation = { tag = GER value = 20 }
    relation = { tag = JAP value = 200 access = yes }
    relation = { tag = SIA value = 75 }
    relation = { tag = USA value = 1 }
  }
  nationalprovinces      = { 1194 1195 1196 1197 1198 1199 1200 1201 1391 1392 1393 1376 }
  ownedprovinces         = { 1194 1195 1196 1197 1198 1199 }
  controlledprovinces    = { 1194 1195 1196 1197 1198 1199 }
  # ROTW Minor Tech '36
  # Group E 1936 techs
  # ######################
  # GW fighter
  techapps               = { 4010 2150 2290 1010 1190 5080 }
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 4
    political_left    = 3
    freedom           = 3
    free_market       = 3
    professional_army = 3
    defense_lobby     = 8
    interventionism   = 8
  }
  headofstate            = { type = 9 id = 578049 }
  headofgovernment       = { type = 9 id = 578051 }
  foreignminister        = { type = 9 id = 578050 }
  armamentminister       = { type = 9 id = 578047 }
  ministerofsecurity     = { type = 9 id = 578054 }
  ministerofintelligence = { type = 9 id = 578055 }
  chiefofstaff           = { type = 9 id = 578044 }
  chiefofarmy            = { type = 9 id = 578043 }
  chiefofnavy            = { type = 9 id = 578009 }
  chiefofair             = { type = 9 id = 578010 }
  # Basic Construction Engineering Development Process
  landunit =
  { location = 1199
    id       = { type = 28501 id = 1 }
    name     = "1R"
    division =
    { id       = { type = 28501 id = 2 }
      name     = "\E"
      type     = militia
      strength = 90
    }
  }
}
